BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND: #eaf0f7; PADDING-BOTTOM: 0px; MARGIN: 0px; BEHAVIOR: url("includes/csshover.htc"); COLOR: #666; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
FIELDSET {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
LEGEND {
	DISPLAY: none
}
INPUT {
	
}
A {
	COLOR: #09c; TEXT-DECORATION: underline
}
A:link {
	
}
A:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline
}
A:visited {
	
}
A:hover:visited {
	
}
#mainbox #col2 H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 25px; FONT-WEIGHT: bold; FONT-SIZE: 17px;  PADDING-BOTTOM: 7px; MARGIN: 0px; COLOR: #333; PADDING-TOP: 8px
}
#mainbox #col2wide H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 25px; FONT-WEIGHT: bold; FONT-SIZE: 17px; PADDING-BOTTOM: 7px; MARGIN: 0px; COLOR: #333; PADDING-TOP: 8px
}
#mainbox #colSingle H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 25px; FONT-WEIGHT: bold; FONT-SIZE: 17px; PADDING-BOTTOM: 7px; MARGIN: 0px; COLOR: #333; PADDING-TOP: 8px
}
#mainbox #columnLeft H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 8px; MARGIN: 0px 0px 0px 19px; COLOR: #333; PADDING-TOP: 6px
}
#col3 H1.h1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 15px; PADDING-BOTTOM: 4px; MARGIN: 0px; COLOR: #fff; PADDING-TOP: 3px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 100%
}
#col3 H2.h2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #333; PADDING-TOP: 0px
}
#sectionHeader {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#inside-content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 37px; MARGIN: 0px; PADDING-TOP: 24px
}
#inside-content H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16px; PADDING-BOTTOM: 14px; MARGIN: 0px; COLOR: #889a9c; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#inside-content H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 10px; MARGIN: 0px; COLOR: #666; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#inside-content H3.country-head {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 10px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; COLOR: #333; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#inside-content P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 20px; MARGIN: 0px; COLOR: #666; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#account-box {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; MARGIN: 0px; PADDING-TOP: 0px
}
#account-box P {
	PADDING-BOTTOM: 15px
}
#account-box LABEL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.textbox200 {
	WIDTH: 265px
}
.login-link {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.forgot {
	FONT-SIZE: 12px; FLOAT: left; MARGIN: 3px 0px 0px 15px; COLOR: #666; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.about-imgbox {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.imgbox {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 10px; WIDTH: 128px; PADDING-TOP: 0px; BACKGROUND-COLOR: #ecf8fa
}
.imgbox IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; BOTTOM: 0px; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.click {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #ecf8fa; TEXT-ALIGN: center
}
#inside-content P.link-label {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #666; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#inside-content P.state-head {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #333; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.font-bold {
	FONT-WEIGHT: bold
}
.font-allcaps {
	TEXT-TRANSFORM: uppercase
}
.map-box {
	PADDING-BOTTOM: 20px
}
#col3 A {
	TEXT-DECORATION: underline
}
#col3 A:hover {
	TEXT-DECORATION: none
}
#col3 P.press-date {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; MARGIN: 0px; COLOR: #666; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#col3 P.press-desc {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 20px; MARGIN: 0px; COLOR: #666; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
#col3 P.more {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 20px; MARGIN: 0px; PADDING-TOP: 0px
}
#col3 P.feat-item {
	PADDING-RIGHT: 10px; PADDING-LEFT: 13px; BACKGROUND: url(/images/featured_repeater.png) repeat-x left bottom; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 10px
}
.featureditem .content2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; MARGIN-LEFT: 62px; PADDING-TOP: 4px
}
#col3 H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 10px; MARGIN: 0px; COLOR: #333; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.product-list {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.product-list LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(/images/bullet_blue.gif) no-repeat left 5px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.product-list P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.btn-login {
	DISPLAY: block; BACKGROUND: url(/images/button_login.gif) no-repeat left top; FLOAT: left; PADDING-BOTTOM: 15px; WIDTH: 82px; HEIGHT: 25px
}
.btn-register {
	DISPLAY: block; BACKGROUND: url(/images/button_register.gif) no-repeat left top; FLOAT: left; WIDTH: 84px; HEIGHT: 25px
}
.loc1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 220px; PADDING-TOP: 0px
}
.loc2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 220px; PADDING-TOP: 0px
}
.loc3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 220px; PADDING-TOP: 0px
}
.downloadlist {
	BORDER-RIGHT: #d5dfe1 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #d5dfe1 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #d5dfe1 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #d5dfe1 1px solid
}
.downloadlist .dlproducts-box {
	PADDING-RIGHT: 10px; PADDING-LEFT: 11px; BACKGROUND: url(/images/bg_dlproducts.png) repeat-x left bottom; PADDING-BOTTOM: 15px; PADDING-TOP: 25px
}
.content {
	FONT-SIZE: 12px;
	PADDING-BOTTOM: 20px;
	COLOR: #666;
	LINE-HEIGHT: 19px;
	PADDING-TOP: 16px
}
.content A {
	
}
.picturebox {
	CLEAR: both; BORDER-RIGHT: #e2e6ea 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #e2e6ea 1px solid; PADDING-LEFT: 3px; FLOAT: left; MARGIN-BOTTOM: 13px; PADDING-BOTTOM: 3px; BORDER-LEFT: #e2e6ea 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #e2e6ea 1px solid
}
.picturebox IMG {
	FLOAT: left
}
.infobox {
	BORDER-RIGHT: #e2e6ea 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #e2e6ea 1px solid; PADDING-LEFT: 3px; MARGIN-BOTTOM: 20px; PADDING-BOTTOM: 3px; BORDER-LEFT: #e2e6ea 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #e2e6ea 1px solid; HEIGHT: 100%
}
.content H1.h1 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	PADDING-BOTTOM: 12px;
	MARGIN: 0px;
	COLOR: #0066CC;
	PADDING-TOP: 0px
}

.content H2.h2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 16px; PADDING-BOTTOM: 12px; MARGIN: 0px; COLOR: #889a9c; PADDING-TOP: 0px
}
.black {
	COLOR: #333
}
.content H3.h3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 12px; MARGIN: 0px; COLOR: #666; PADDING-TOP: 0px
}
.content H3.h3NoSpace {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #666; PADDING-TOP: 0px
}
.content H3.h3NoBold {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 14px; PADDING-BOTTOM: 12px; MARGIN: 0px; COLOR: #333; PADDING-TOP: 0px
}
.content H4.h4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 4px; MARGIN: 0px; COLOR: #666; PADDING-TOP: 0px
}
.content H4.atoz {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 4px; MARGIN: 0px; COLOR: #666; PADDING-TOP: 0px; BORDER-BOTTOM: #ccc 1px solid
}
.content H4.atoz2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; MARGIN: 0px; COLOR: #666; PADDING-TOP: 10px
}
.content H5.atoz {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 4px; MARGIN: 0px; COLOR: #666; PADDING-TOP: 10px
}
.content H5.h5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 8px; MARGIN: 0px; COLOR: #889a9c; PADDING-TOP: 0px
}
.content P {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px
}
.content P.intro {
	FONT-SIZE: 16px; COLOR: #8a9082; LINE-HEIGHT: 22px
}
.productfinder {
	BACKGROUND: url(/images/product_finder_bg.png) repeat-x left bottom; MARGIN-BOTTOM: 20px; PADDING-TOP: 12px
}
.fieldblock {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 14px; PADDING-TOP: 0px
}
.form-select175 {
	FONT-SIZE: 12px; WIDTH: 175px
}
.resourcecenter H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 16px; BACKGROUND: url(/images/header_gradient3.png) repeat-x left bottom; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; COLOR: #666; PADDING-TOP: 0px
}
.resourcecenter H1 SPAN {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 24px; BACKGROUND: url(/images/header_arrow3.png) no-repeat left top; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
.resourcecenter DL.itemlist-articles {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.resourcecenter DL.itemlist-articles DT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 4px; MARGIN: 0px; PADDING-TOP: 10px
}
.resourcecenter DL.itemlist-articles DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: #ccc 1px solid
}
.resourcecenter DL.itemlist-articles DD P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; MARGIN: 0px; PADDING-TOP: 0px
}
.pdf {
	DISPLAY: block; PADDING-LEFT: 18px; BACKGROUND: url(/images/icon_pdf.gif) no-repeat 0px 0px; PADDING-BOTTOM: 2px
}
.linklist {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.linklist LI {
	PADDING-RIGHT: 28px; BORDER-TOP: #fff 3px solid; PADDING-LEFT: 6px; BACKGROUND: url(/images/resource_center_item_bg.png) no-repeat left center; PADDING-BOTTOM: 8px; MARGIN: 0px; PADDING-TOP: 8px; TEXT-DECORATION: none
}
#col3 .infobox UL.linklist A {
	DISPLAY: block
}
#col3 .infobox UL.linklist A.nounderline {
	TEXT-DECORATION: none
}
.highlight {
	BACKGROUND: url(/images/box_gradient_bg.png) repeat-x left bottom; HEIGHT: 100%
}
.highlight H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 16px; PADDING-BOTTOM: 0px; MARGIN: 0px 10px 0px 55px; PADDING-TOP: 0px
}
.highlight H1.block {
	MARGIN-LEFT: 8px; PADDING-TOP: 6px
}
.highlight P {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-WEIGHT: normal; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 4px
}
#howtobuy P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 38px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; MARGIN: 0px; COLOR: #666; PADDING-TOP: 0px
}
#howtobuy {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; BACKGROUND: url(/images/howtobuy_gradient_box_bg.png) repeat-x left top; MARGIN-BOTTOM: 18px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
#howtobuy H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 9px; FONT-SIZE: 16px; BACKGROUND: url(/images/howtobuy_gradient_header_bg.png) repeat-x left top; PADDING-BOTTOM: 6px; MARGIN: 0px; COLOR: #fff; PADDING-TOP: 6px; BORDER-BOTTOM: #e2e6ea 1px solid
}
#howtobuy UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 17px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#howtobuy LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; BACKGROUND: url(/images/howtobuy_gradient_bg.png) repeat-x left bottom; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 100%
}
#howtobuy A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 38px; PADDING-BOTTOM: 0px; PADDING-TOP: 10px; HEIGHT: 100%; TEXT-DECORATION: none
}
#buyonline A {
	BACKGROUND: url(/images/buy_online.gif) no-repeat 8px 11px
}
#buyfax A {
	BACKGROUND: url(/images/buy_fax.gif) no-repeat 12px 8px
}
#requestinfo A {
	BACKGROUND: url(/images/buy_reqinfo.gif) no-repeat 13px 11px
}
.downloadlinks {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.downloadlinks LI B {
	PADDING-RIGHT: 3px; DISPLAY: block; PADDING-LEFT: 3px; PADDING-BOTTOM: 6px; MARGIN: 0px; PADDING-TOP: 0px
}
.downloadlinks LI {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND: url(/images/howtobuy_gradient_bg.png) repeat-x left bottom; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 8px
}
#col3 .highlight H2 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-SIZE: 16px; PADDING-BOTTOM: 4px; MARGIN: 0px; COLOR: #1d8bbf; PADDING-TOP: 0px
}
#col3 .highlight H3 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 4px; COLOR: #889a9c; PADDING-TOP: 0px
}
.twocol {
	WIDTH: 230px
}
.listing {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#accordion UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.listing LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; BACKGROUND: url(/images/bullet2.gif) no-repeat 0px 5px; PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-TOP: 0px
}
#accordion UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; BACKGROUND: url(/images/bullet2.gif) no-repeat 0px 5px; PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-TOP: 0px
}
.listing LI UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-TOP: 6px; LIST-STYLE-TYPE: none
}
.listing-3 LI UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-TOP: 6px; LIST-STYLE-TYPE: none
}
.listing-2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 11px; PADDING-BOTTOM: 10px; MARGIN: 0px 0px 0px 10px; PADDING-TOP: 0px; LIST-STYLE-TYPE: decimal
}
.listing-2 LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-TOP: 0px
}
.related-itemlist {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.related-itemlist DT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 4px; MARGIN: 0px; COLOR: #1d8bbf; PADDING-TOP: 0px
}
.related-itemlist DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 16px; MARGIN: 0px; PADDING-TOP: 0px
}
.resourcecenter DL.itemlist-support {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 18px; PADDING-TOP: 0px
}
.resourcecenter DL.itemlist-support DT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 24px; PADDING-BOTTOM: 4px; MARGIN: 0px; PADDING-TOP: 10px
}
.resourcecenter DL.itemlist-support DT.mail {
	BACKGROUND: url(/images/icon_mail.gif) no-repeat left 11px
}
.resourcecenter DL.itemlist-support DT.pdf {
	BACKGROUND: url(/images/icon_pdf.gif) no-repeat left 11px
}
.resourcecenter DL.itemlist-support DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 24px; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: #ccc 1px solid
}
.resourcecenter DL.itemlist-support DD P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; MARGIN: 0px; PADDING-TOP: 0px
}
.viewscreenshot {
	CLEAR: both; BACKGROUND: url(/images/viewscreens_gradient_bg.png) repeat-x left bottom; WIDTH: 192px
}
.viewscreenshot A {
	PADDING-RIGHT: 20px; DISPLAY: block; PADDING-LEFT: 28px; BACKGROUND: url(/images/icon_magnify.gif) no-repeat 7px 10px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px
}
.softwaredescription {
	FLOAT: right; MARGIN-BOTTOM: 18px; WIDTH: 260px
}
.spacer {
	MARGIN-BOTTOM: 18px
}
.accsteps {
	
}
.accsteps .header {
	PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.accsteps .selected.header {
	BACKGROUND: url(/images/accordion_header_bg.png) repeat-x left bottom
}
.accsteps .header P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; MARGIN: 0px; PADDING-TOP: 0px
}
.accsteps .header A.learnmore {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 13px; BACKGROUND: url(/images/arrow_collapsed.gif) no-repeat 2px 3px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.accsteps .selected.header A.learnmore {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 13px; BACKGROUND: url(/images/arrow_expanded.gif) no-repeat 2px 6px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.accsteps .body {
	BACKGROUND: #f2f8fb; BORDER-BOTTOM: #fff 1px solid
}
.accsteps .content {
	PADDING-RIGHT: 12px; BORDER-TOP: #fff 3px solid; PADDING-LEFT: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 12px
}
.accsteps .item {
	BORDER-BOTTOM: #e2e6ea 1px solid
}
.infobox .content {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.accsteps .selected.header .close {
	PADDING-RIGHT: 14px; DISPLAY: block; BACKGROUND: url(/images/icon_close.gif) no-repeat right 3px; MARGIN-RIGHT: 5px
}
.accsteps .header .close {
	DISPLAY: none
}
.fourcolumns {
	
}
.fourcolumns .column {
	FLOAT: left; WIDTH: 174px; HEIGHT: 100%
}
.spacer {
	PADDING-RIGHT: 12px
}

.softwaredescription2 {
	FLOAT: right; MARGIN-BOTTOM: 18px; WIDTH: 300px
}
.messagebox {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; WIDTH: 475px; BORDER-BOTTOM: #ccc 1px solid
}
.messagebox .content {
	BORDER-RIGHT: #fff 3px solid; PADDING-RIGHT: 10px; BORDER-TOP: #fff 3px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 12px; MARGIN: 0px; BORDER-LEFT: #fff 3px solid; PADDING-TOP: 12px; BORDER-BOTTOM: #fff 3px solid
}
.required {
	COLOR: #f00
}
LABEL.block {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 0px
}
LABEL.inlineleft {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 3px
}
LABEL.inlineright {
	DISPLAY: block; MARGIN-LEFT: 20px
}
.form-select70 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 70px; PADDING-TOP: 0px
}
.form-select190 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 190px; PADDING-TOP: 0px
}
.form-text200 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 200px; PADDING-TOP: 0px
}
.form-text120 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 120px; PADDING-TOP: 0px
}
.form-text90 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 93px; PADDING-TOP: 0px
}
.fieldblock2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 14px; PADDING-TOP: 0px
}
.fieldblock3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 6px; PADDING-TOP: 0px
}
.radiocheckbox {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 13px; PADDING-TOP: 0px; HEIGHT: 13px
}
.buyNow {
	PADDING-RIGHT: 200px; PADDING-LEFT: 170px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.purchaseOptions {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.optionImage {
	FLOAT: left; PADDING-BOTTOM: 15px; WIDTH: 110px
}
.optionDetail {
	FLOAT: right; WIDTH: 395px
}
#formBuyNow LABEL {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FLOAT: left; PADDING-BOTTOM: 0px; COLOR: #333; PADDING-TOP: 3px
}
.form-select300 {
	FONT-SIZE: 13px; WIDTH: 300px
}
.buttonInline {
	PADDING-LEFT: 12px; FLOAT: left
}
.linkDirection {
	COLOR: #09c; TEXT-DECORATION: underline
}
#frmcontact {
	
}
.listCheckbox {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 220px; LINE-HEIGHT: normal; PADDING-TOP: 10px; LIST-STYLE-TYPE: none; HEIGHT: 100%
}
.listCheckbox LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 210px; LINE-HEIGHT: normal; PADDING-TOP: 0px
}
.listCheckbox LI LABEL {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 6px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#frmcontact LABEL.inlineleft {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 106px; PADDING-TOP: 2px
}
#frmcontact .fieldblock {
	PADDING-BOTTOM: 6px
}
.form-select200 {
	FONT-SIZE: 12px; WIDTH: 204px
}
.form-textarea300 {
	WIDTH: 305px; HEIGHT: 100px
}
#frmcontact FIELDSET {
	PADDING-BOTTOM: 12px
}
.table-events TH {
	PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 4px;  PADDING-BOTTOM: 8px; PADDING-TOP: 8px; BORDER-BOTTOM: #ccc 1px solid
}
.table-events TD {
	PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 18px
}
#mainbox #col2wide .table-events TD H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 4px; MARGIN: 0px; COLOR: #666; PADDING-TOP: 0px
}
#mainbox #col2 .table-events TD H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 4px; MARGIN: 0px; COLOR: #666; PADDING-TOP: 0px
}
.table-events TD P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 8px; MARGIN: 0px; PADDING-TOP: 0px
}
.searchResults {
	BORDER-TOP: #ccc 1px solid; MARGIN-BOTTOM: 20px; PADDING-TOP: 20px; BORDER-BOTTOM: #ccc 1px solid
}
.searchResults H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 8px; MARGIN: 0px; LINE-HEIGHT: 14px; PADDING-TOP: 0px
}
.searchResults P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 6px; MARGIN: 0px; PADDING-TOP: 0px
}
.searchResultItem {
	PADDING-BOTTOM: 16px
}
.pagination UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.pagination LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.pagination A {
	BORDER-RIGHT: #1d8bbf 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #1d8bbf 1px solid; DISPLAY: block; PADDING-LEFT: 6px; FLOAT: left; PADDING-BOTTOM: 2px; BORDER-LEFT: #1d8bbf 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #1d8bbf 1px solid; BACKGROUND-COLOR: #f3fbfc
}
.pagination A:hover {
	BORDER-RIGHT: #b2b2b2 1px solid; BORDER-TOP: #b2b2b2 1px solid; BORDER-LEFT: #b2b2b2 1px solid; COLOR: #666; BORDER-BOTTOM: #b2b2b2 1px solid; BACKGROUND-COLOR: #fff; TEXT-DECORATION: none
}
.pagination A.active {
	BORDER-RIGHT: #b2b2b2 1px solid; BORDER-TOP: #b2b2b2 1px solid; BORDER-LEFT: #b2b2b2 1px solid; COLOR: #666; BORDER-BOTTOM: #b2b2b2 1px solid; BACKGROUND-COLOR: #fff; TEXT-DECORATION: none
}
#formSearch {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 385px; PADDING-TOP: 0px; HEIGHT: 100%
}
#formSearch LABEL {
	PADDING-RIGHT: 8px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #889a9c; PADDING-TOP: 4px
}
#formSearch .fieldblock {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 12px; MARGIN: 0px; PADDING-TOP: 0px
}
.spaceBottom {
	MARGIN-BOTTOM: 18px
}
#formProductFinder FIELDSET {
	PADDING-LEFT: 12px
}
.col190 {
	FLOAT: left; WIDTH: 190px
}
.col260 {
	FLOAT: right; WIDTH: 260px
}
.col229 {
	WIDTH: 229px
}
.productsList {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 5px; LIST-STYLE-TYPE: none
}
.productsList LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 17px; LINE-HEIGHT: 23px; PADDING-TOP: 0px
}
.productsList .last {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 15px; MARGIN: 0px; PADDING-TOP: 0px
}
P.nospace {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 0px
}
.listLocations {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 35px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.listLocations LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 8px; MARGIN: 0px; PADDING-TOP: 16px; BORDER-BOTTOM: #e5e5e5 1px solid
}
.listLocations LI H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 4px; MARGIN: 0px; COLOR: #000; PADDING-TOP: 0px
}
.listLocations LI H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 0px
}
#table3colors {
	WIDTH: 100%
}
#table3colors TR TD {
	
}
#table3colors TR TD.tblcol1 {
	BACKGROUND-COLOR: #424242
}
.accTable {
	BORDER-TOP: #ccc 1px solid; MARGIN-BOTTOM: 20px; BORDER-LEFT: #ccc 1px solid; WIDTH: 99%
}
.accTable TR TD {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 8px; BORDER-BOTTOM: #ccc 1px solid
}
.accTable TR TD P {
	PADDING-BOTTOM: 9px
}
#col2 DIV.slideShowButton .button-view-slideshow IMG {
	FLOAT: left; CURSOR: pointer
}
#col2 DIV.slideShowButton {
	FLOAT: left; PADDING-BOTTOM: 15px
}
#col2 DIV.left.slideShowButton {
	PADDING-RIGHT: 18px; FLOAT: left
}
#col2 DIV.right.slideShowButton {
	PADDING-LEFT: 18px; FLOAT: right
}
#col2 DIV.slideShowButton .buttonImageDummy {
	LEFT: auto; POSITION: absolute; TOP: auto
}
.ssPhotoLeft {
	FLOAT: left; MARGIN-RIGHT: 14px
}
.force-linebreak {
	DISPLAY: block
}
